@media (max-width:767px) {
    /* Standardmäßig das Untermenü im mobilen Zustand verstecken */
    .nav-main.nav-mobile-active .level_2 {
        display: none;
    }
    
    /* Anzeigen, wenn das LI die Klasse vom JS bekommt */
    .nav-main.nav-mobile-active li.submenu-open .level_2 {
        display: block;
    }

    #jump-to-nav i {
    transition: transform 0.3s ease-in-out, opacity 0.2s;
    display: inline-block;
}

/* Drehung beim Wechsel (optional) */
#jump-to-nav i.fa-times {
    transform: rotate(90deg);
}

/* Grundzustand der mobilen Nav */
.nav--mobile {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.5s ease-in-out, opacity 0.3s;
    opacity: 0;
    text-align:center;
}

/* Aktiver Zustand */
.nav--mobile.nav--mobile--active {
    max-height: 1000px; /* Genug Platz für alle Menüpunkte */
    opacity: 1;
}
    .nav--mobile ul .level_2 {
        display: none; 
        left: 50% !important;
        top: 50% !important;
        transform: translate(-50%, -50%);
        width: 100% !important;
    }



.nav-main > ul > li {
    float:none;
    margin-right:0;
}

.nav--mobile {
    max-height: 0;
    visibility: hidden;
    transition: max-height 0s 3s, background 0.3s;
    background: transparent;
    position: fixed;
    left: 0;
    top: -3rem;
    width: 100%;
    height: 100%;
    z-index: 999999;
    font-size: 1.25rem;
    text-shadow: 0.025rem 0.025rem 2rem rgba(0, 0, 0, 0.7);
}
.nav--mobile ul {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.nav--mobile li {
    float: none;
    transition: opacity 0.3s;
    opacity: 0;
}
.nav--mobile a,
.nav--mobile span.active,
.nav--mobile span.trail {
    padding: 0.5rem;
    margin: 0.5rem;
}
.nav--mobile--active {
    max-height: 100%;
        transition: max-height 0s, background 0.3s;
        background: rgba(0, 0, 0, 0.8);
        visibility: visible;
}
.nav--mobile--active li {
    opacity: 1;
}
.logo {
    width:16rem;
    margin-top:1.25rem;
}
#featured {
    display:none!important;
}
#footer .scrollupbutton {
    display:none!important;
}
#left {
    display:none;
}
.showat768 {
    display:block;
}
.hideat768 {
    display:none;
}
/*----- layout ------- */
    
/*
#main .inside {
    margin-right:0;
    margin-left:0;
}
.mobilelogo {
    float:left;
    display:block;
    margin:5px;
}
#main {
    padding-right:15px;
    padding-left:15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#left {
    padding-left:15px;
}
    */
.mod_article *[class*="ce_"],
.mod_article *[class*="mod_"] {
    margin-right:0;
    margin-left:0;
}
/*----- burger mobile nav with iconfont------- */
    
#jump-to-nav {
    position:relative;
    color:#fff;
    float:right;
    margin-top:1.5rem;
    margin-right:0.5rem;
    font-size:2rem;
    z-index:9999999;
}
.mod_breadcrumb {
    display:none;
}
/*----- mobile nav ------- */
    
    #nav-main-mobile {
    width:auto;
    height:auto;
    float:none;
    clear:both;
    margin-top:25px;
    margin-right:10px;
    background: none;
}
#nav-main-mobile li {
    float:none;
    margin-right:0;
}
#nav-main-mobile a.trail:hover {
    color:#00709b;
}
/*------------------ ende mobile nav ---------------------*/


    /*----- nav left ------- */

    #nav-left {
    margin:0 10px 20px;
    border-left:1px solid #e1dad6;
}
#header-info {
    margin:0;
    float:none;
    text-align:center;
}
.nav-meta {
    margin:0;
    float:none;
    text-align:center;
}

h1 {
    font-size:2rem;
}
h2, #container legend {
    font-size:1.5rem;
}

/* ----- slider ------- */
.slidebox1 h1 {
    font-size:2em;
    line-height:1em;
}

.slidebox1 figure {
    opacity:0.5;
}
.slidebox1 .rte {
position:absolute;
top:0;
opacity:0.8;
}
/*
.slidebox1 .image_container {
    right:-10px;
    opacity: 0.1;
    z-index: 55;
}
.mod_article .ce_sliderStart {
    margin-right:6.25%!important;
}
.content-slider .slidebox1 h1,
.content-slider .slidebox1 p {
    margin-right:10%;
    z-index: 99;
}
.slidebox1 p {
    top:70px;
}
.sliderdemo h1 {
    font-size:2.5em;
}
.sliderdemo .content-slider .slidebox1 h1,
.sliderdemo .content-slider .slidebox1 p {
    margin-right:10px;
    margin-left:20px;
}
*/
/* ----- slider ------- */
/*
.slidebox1 .image_container {
    right:-10px;
    opacity: 0.1;
    z-index: 55;
}
.mod_article .ce_sliderStart {
    margin-right:6.25%!important;
}
.content-slider .slidebox1 h1,
.content-slider .slidebox1 p {
    margin-right:10%;
    z-index: 99;
}
.slidebox1 p {
    top:70px;
}
.sliderdemo h1 {
    font-size:2.5em;
}
.sliderdemo .content-slider .slidebox1 h1,
.sliderdemo .content-slider .slidebox1 p {
    margin-right:10px;
    margin-left:20px;
}
*/
/* ----- newsletter ------- */
.mod_nl_list {
    margin:15px 10px;
    padding-bottom:15px;
    border-left:1px solid #e1dad6;
}
.mod_nl_list a,
.mod_nl_list a:visited,
.mod_nl_list a:hover,
.mod_nl_list a:focus {
    float:none;
    display:block;
}
.mod_nl_list li {
    padding-bottom:0;
}
/*----- forms ------- */
    
    .tableform table {
    width:100%;
    border:1px solid #e1dad6;
    line-height:1.4em;
}
#container input[type="text"],
input[type="email"],
input[type="password"],
textarea,
input[type="search"] {
    width:100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
#main .formbody .submit_container {
    margin-top:10px;
    padding-top:0;
    border-top: none;
}
#container .mod_login .text,
#container .mod_login label {
    display:block;
}
#container .mod_login .text {
    width:100%;
}
#container .mod_login .checkbox_container label {
    display:inline;
}
#container .mod_login .submit_container {
    margin-left:0;
}
#container .mod_login .checkbox_container {
    left:1em;
    right:auto;
}

/* ----- footer ------- */
#footer .inside {
    float:none;
}

/* remove Texlink and open up the a tag as a square to simulate just a clik area */
.mod_calendar thead .label {
    display:none;
}
.mod_calendar tr {
    width:100%;
    float:left;
    clear:both;
}
.mod_calendar tbody .days {
    display:none;
    padding-top:10px;
    padding-bottom:10px;
}
.mod_calendar tbody .days.active,
.mod_calendar thead th {
    width:100%;
    float:left;
    clear:both;
    display:block;
    border-bottom:1px solid #fff;
}
.mod_calendar tbody .header {
    width:20%;
    float:left;
}
.mod_calendar tbody .event {
    width:75%;
    float:right;
    margin-right:10px;
    margin-bottom:4px;
    padding-bottom:4px;
    border-bottom:1px solid #bd5e06;
}
.mod_calendar tbody .event a:before {
    display:inline-block;
    margin-right:10px;
    content: '\2022';
}
.mod_calendar thead th {
    display:inline-block;
    font-size:1em;
}
.mod_calendar thead .current,
.mod_calendar thead .previous,
.mod_calendar thead .next {
    vertical-align:middle;
    line-height:40px;
}
#left .mod_calendar {
    display:none;
}
}
